Xoops Private Message System Cross-Agent Scripting Vulnerability

Bugtraq ID: 3978
Class: Input Validation Error
CVE: CVE-2002-0217
Remote: Yes
Local: No
Published: Jan 29 2002 12:00AM
Updated: Jul 11 2009 09:56AM
Credit: This vulnerability was submitted to BugTraq on January 29th, 2002 by Cabezon Aurelien <aurelien.cabezon@isecurelabs.com>.
Vulnerable: Xoops Xoops 1.0 RC1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus